<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Business</title>
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto:wght@300;400;700&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <header class="header">
    <div class="section-inner">
      <ul class="header__links">
        <li class="header__links-item">
          <a class="header__link header__link-tel" href="tel:63373128">6337 3128</a>
        </li>
        <li class="header__links-item">
          <a class="header__link header__link-mail" href="mailto:info@business.co">info@business.co</a>
        </li>
        <li class="header__links-item">
          <a class="header__link header__link-fb" href="#"></a>
        </li>
      </ul>
    </div>
  </header>

  <section class="hero">
    <div class="section-inner">
      <h1 class="visually-hidden hero__title">Business</h1>
      <a class="hero__logo" href="#">
        <img class="hero__logo-img" src="./images/logo.png" alt="Business">
      </a>
      <nav class="hero__nav">
        <div class="hero__nav-wrapper">
          <div class="hero__menu-wrapper">
            <ul class="hero__menu">
              <li class="hero__menu-item">
                <a class="hero__menu-link hero__menu-link--active" data-section="header" href="#">Home</a>
              </li>
              <li class="hero__menu-item">
                <a class="hero__menu-link" data-section="about" href="#">About Us</a>
              </li>
              <li class="hero__menu-item">
                <a class="hero__menu-link" data-section="approach" href="#">Our Approach</a>
              </li>
              <li class="hero__menu-item">
                <a class="hero__menu-link" data-section="ourwork" href="#">Our Work</a>
              </li>
            </ul>
            <button class="hero__btn">Free Consultation</button>
          </div>
        </div>
        <button class="hero__nav-burger">
          <span></span>
        </button>
      </nav>
    </div>
  </section>

  <section class="banner">
    <div class="section-inner">
      <section class="slider">
        <ul class="slider__line">
          <li class="slider__item">
            <img src="./images/top-section.jpg" alt="" class="slider__item--img">
            <h3 class="banner__title">We Providing</h3>
            <p class="banner__text">Social Media marketing for businesses</p>
            <button class="banner__btn">FREE CONSULTATION</button>
          </li>
          <li class="slider__item">
            <img src="./images/top-section.jpg" alt="" class="slider__item--img">
            <h3 class="banner__title">We Providing</h3>
        <p class="banner__text">Social Media marketing for businesses</p>
        <button class="banner__btn">FREE CONSULTATION</button>
          </li>
          </ul>
          <button class="slider__prev">&lt;</button>
          <button class="slider__next">&gt;</button>
          </section>
    </div>
  </section>
  <section class="about">
    <div class="section-inner">
      <h3 class="dashed__title about__title">About Us</h3>
      <p class="dashed__text about__text">We are added our major Services</p>
      <ul class="about__services">
        <li class="about__services-item">
          <img class="about__services-item--img" src="./images/about-icon-1.png" alt="Facebook Marketing">
          <h4 class="about__services-item--title">Facebook Marketing</h4>
          <p class="about__services-item--text">Lorem Ipsum is simply dummy text of the printing and typesetting
            industry. standard dummy text ever</p>
        </li>
        <li class="about__services-item">
          <img class="about__services-item--img" src="./images/about-icon-2.png" alt="landing pages Creation">
          <h4 class="about__services-item--title">landing pages Creation</h4>
          <p class="about__services-item--text">Lorem Ipsum is simply dummy text of the printing and typesetting
            industry. standard dummy text ever</p>
        </li>
        <li class="about__services-item">
          <img class="about__services-item--img" src="./images/about-icon-3.png" alt="Ads management">
          <h4 class="about__services-item--title">Ads management</h4>
          <p class="about__services-item--text">Lorem Ipsum is simply dummy text of the printing and typesetting
            industry. standard dummy text ever</p>
        </li>
      </ul>
    </div>
  </section>

  <section class="approach">
    <div class="section-inner">
      <h3 class="dashed__title approach__title">Our Approach</h3>
      <p class="dashed__text approach__text">Check Our approches step by step ( how we do it )</p>
      <ul class="approach__steps">
        <li class="approach__steps-item">
          <figure class="approach__steps-figure">
            <img class="approach__steps-img" src="./images/photo-1.jpg" alt="Step 1">
            <figcaption class="approach__steps-info">
              <p class="approach__steps-info--number">1<span>step</span></p>
              <h4 class="approach__steps-info--title">Step 1 : Heading Here</h4>
              <p class="approach__steps-info--text">Lorem Ipsum is simply dummy text of the printing and typesetting
                industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown
                printer took a galley of type and scrambled.</p>
            </figcaption>
          </figure>
        </li>
        <li class="approach__steps-item approach__steps-item-reverse">
          <figure class="approach__steps-figure">
            <img class="approach__steps-img" src="./images/photo-2.jpg" alt="Step 2">
            <figcaption class="approach__steps-info">
              <p class="approach__steps-info--number">2<span>step</span></p>
              <h4 class="approach__steps-info--title">Step 2 : Heading Here</h4>
              <p class="approach__steps-info--text">Lorem Ipsum is simply dummy text of the printing and typesetting
                industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown
                printer took a galley of type and scrambled.</p>
            </figcaption>
          </figure>
        </li>
        <li class="approach__steps-item">
          <figure class="approach__steps-figure">
            <img class="approach__steps-img" src="./images/photo-3.jpg" alt="Step 3">
            <figcaption class="approach__steps-info">
              <p class="approach__steps-info--number">3<span>step</span></p>
              <h4 class="approach__steps-info--title">Step 3 : Heading Here</h4>
              <p class="approach__steps-info--text">Lorem Ipsum is simply dummy text of the printing and typesetting
                industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown
                printer took a galley of type and scrambled.</p>
            </figcaption>
          </figure>
        </li>
        <li class="approach__steps-item approach__steps-item-reverse">
          <figure class="approach__steps-figure">
            <img class="approach__steps-img" src="./images/photo-4.jpg" alt="Step 4">
            <figcaption class="approach__steps-info">
              <p class="approach__steps-info--number">4<span>step</span></p>
              <h4 class="approach__steps-info--title">Step 4 : Heading Here</h4>
              <p class="approach__steps-info--text">Lorem Ipsum is simply dummy text of the printing and typesetting
                industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown
                printer took a galley of type and scrambled.</p>
            </figcaption>
          </figure>
        </li>
      </ul>
    </div>
  </section>

  <section class="ourwork">
    <div class="section-inner">
      <h3 class="dashed__title ourwork__title">Our Work</h3>
      <p class="dashed__text ourwork__text">We are added our featured works below</p>
      <ul class="ourwork__list">
        <li class="ourwork__item ourwork__item-reverse">
          <img class="ourwork__item-img" src="./images/work-photo-1.jpg" alt="Project Name">
          <div class="ourwork__item-info">
            <i class="ourwork__item-info--ico"></i>
            <h4 class="ourwork__item-info--title">Project Name</h4>
            <p class="ourwork__item-info--text">Facebook marketing</p>
          </div>
        </li>
        <li class="ourwork__item ourwork__item-reverse">
          <img class="ourwork__item-img" src="./images/work-photo-2.jpg" alt="Project Name">
          <div class="ourwork__item-info">
            <i class="ourwork__item-info--ico"></i>
            <h4 class="ourwork__item-info--title">Project Name</h4>
            <p class="ourwork__item-info--text">Facebook marketing</p>
          </div>
        </li>
        <li class="ourwork__item">
          <img class="ourwork__item-img" src="./images/work-photo-3.jpg" alt="Project Name">
          <div class="ourwork__item-info">
            <i class="ourwork__item-info--ico"></i>
            <h4 class="ourwork__item-info--title">Project Name</h4>
            <p class="ourwork__item-info--text">Facebook marketing</p>
          </div>
        </li>
        <li class="ourwork__item">
          <img class="ourwork__item-img" src="./images/work-photo-4.jpg" alt="Project Name">
          <div class="ourwork__item-info">
            <i class="ourwork__item-info--ico"></i>
            <h4 class="ourwork__item-info--title">Project Name</h4>
            <p class="ourwork__item-info--text">Facebook marketing</p>
          </div>
        </li>
      </ul>
    </div>
  </section>

  <section class="fbanalysis">
    <div class="section-inner">
      <h3 class="fbanalysis__title">Get Your Free Facebook Analysis Now</h3>
      <p class="fbanalysis__text">Enter your details below</p>
      <div class="fbanalysis__arrow">
        <img class="fbanalysis__arrow-img" src="./images/arrow.png" alt="Arrow">
      </div>
      <div class="fbanalysis__form-wrapper">
        <form class="fbanalysis__form" action="#" method="POST">
          <button class="fbanalysis__form-close" type="button">X</button>
          <p class="fbanalysis__form-text">Sit down with our experts to receive a free customized marketing plan for
            your
            business + Learn How To Use Google and Facebook to get 5000% ROI or more</p>
          <input class="fbanalysis__form-input" type="text" name="name" id="name" placeholder="Your Name">
          <input class="fbanalysis__form-input" type="tel" name="phone" id="phone" placeholder="Contact Number">
          <input class="fbanalysis__form-input" type="text" name="company" id="company" placeholder="Company Name">
          <input class="fbanalysis__form-btn" type="submit" value="SUBMIT NOW">
        </form>
      </div>
    </div>
  </section>

  <section class="getin">
    <div class="section-inner">
      <h3 class="getin__title">Get in touch</h3>
      <ul class="getin__social">
        <li class="getin__social-item">
          <a class="getin__social-item--ico getin__social-item--ico-fb" href="#"></a>
        </li>
        <li class="getin__social-item">
          <a class="getin__social-item--ico getin__social-item--ico-tw" href="#"></a>
        </li>
        <li class="getin__social-item">
          <a class="getin__social-item--ico getin__social-item--ico-gp" href="#"></a>
        </li>
        <li class="getin__social-item">
          <a class="getin__social-item--ico getin__social-item--ico-in" href="#"></a>
        </li>
      </ul>
      <form class="getin__form" action="#" method="POST">
        <p class="getin__form-description">Subscribe to our newsletter to stay update with what is new</p>
        <input class="getin__form-email" type="email" name="email" placeholder="Email Address" id="email">
        <input class="getin__form-btn" type="submit" value="Subscribe">
      </form>
    </div>
  </section>

  <footer class="footer">
    <div class="section-inner">
      <p class="footer__text">Cssauthor.com © 2014 All Rights Reserved</p>
    </div>
  </footer>

  <script src="js/slider.js"></script>
  <script src="js/burger.min.js"></script>
  <script src="js/fbanalysis.min.js"></script>
  <script src="js/anchor-menu.js"></script>
</body>

</html>